Comment 38 for bug 106864

Ralf (ralf-weyer) wrote :

Any news on this? It's been almost 3 weeks ago since feisty got released and the problem still exists! There are no newer install cd's, and the recommandation from Ben (piix) did not work for me. My pc has no SATA-devices (not even a SATA-controller), and I'm not able to install and work with feisty without this error.

Very strange but the update from edgy worked, only new installation will not. So I have Feisty running on my computer, but I can not recommand it to friends - most of them newbees - who are asking me over and over again if they can try to install it now, since I'm almost sure they will run into problems and turn away from Linux at all.

Regards,

rpw